{
  "idConnectionErrorTitle": "Errore di connessione",
  "idConnectionErrorBody": "Impossibile stabilire una connessione a Internet.\nConnettiti a Internet e riavvia l'applicazione.",
  "idOperatingSystemErrorTitle": "Errore sistema operativo",
  "idOperatingSystemErrorBody": "Questa versione del sistema operativo non è supportata dall'applicazione.\nVerifica che il sistema operativo sia completamente aggiornato.",
  "idHostAlreadyOpen": "Outlook non può essere avviato.\nChiudi Outlook se è già in esecuzione e riprova.",
  "idFailedToInstallEdgeTitle": "Errore durante l'installazione di Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Si è verificato un problema durante l'aggiornamento di WebView2 e Outlook non può essere eseguito. Contatta l'amministratore.",
  "idPromptLaunchApp": "la posizione{0} potrebbe non essere sicura. Continuare?",
  "idPromptLaunchAppTitle": "Avviso di sicurezza di Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook deve aggiornare una dipendenza",
  "idPromptToInstallEdgeBody": "Microsoft Outlook richiede la versione più recente di WebView2 e può installarla per te. Seleziona 'Consenti' quando viene richiesto di dare il permesso all'Amministratore per aggiornare la dipendenza. Se hai bisogno di aiuto, contatta il tuo Amministratore"
}